<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class filehelper extends Model
{
    public static function getRandomName($extension)
    {
        return strtolower(str_random(5)) . '-' . strtolower(str_random(5)) . $extension;
    }
}
